[@rxap/forms](../wiki/globals) / ExtractStrings

# Type Alias: ExtractStrings\<T\>

> **ExtractStrings**\<`T`\>: `Extract`\<keyof `T`, `string`\>

Defined in: [packages/angular/forms/src/lib/types.ts:79](https://gitlab.com/rxap/packages/-/blob/3eebed1be2bbb37bc0d65959f8fecbb850c0b8aa/packages/angular/forms/src/lib/types.ts#L79)

## Type Parameters

• **T**
